html {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

body {
  margin: 0;
  padding: 2em;
  color: #4f5564;
  text-align: center;
  background: #f6f6f6;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

img {
  display: block;
  margin: 0 auto 1em;
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

h1 {
  margin: 0 0 0.25em;
  font-weight: 200;
  font-size: 2.75em;
  color: #344149;
  line-height: 1.038961039;
  text-rendering: optimizelegibility;
}

p {
  font-size: 0.8125em;
  letter-spacing: 0.375em;
  text-transform: uppercase;
  color: #a9acae;
}

article{
  margin: 0 auto;
  max-width: 500px;
}